<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="Italiano" short="it">
<STRING Id="Disk Cleanup">Pulizia del disco</STRING>
<STRING Id="Add to Free space scan">Aggiungi alla scansione dello spazio libero</STRING>
<STRING Id="Add to Duplicates file scan">Aggiungi alla scansione di file duplicati</STRING>
<STRING Id="Add to Mass rename queue">Aggiungi alla coda di rinomina di massa</STRING> 
<STRING Id="Add to Shredding queue">Aggiungi alla coda di eliminaziones</STRING>
</ROOT>
